﻿@import url('https://fonts.googleapis.com/css?family=The+Girl+Next+Door');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz');
.text-class-1{color:#583124;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:18px;
}
.text-class-2{color:#008000;
font-weight:bold;
font-size:18px;
}
.text-class-3{color:#583124;
}
.text-class-4{color:#b01200;
font-family:the girl next door, cursive;
font-size:16px;
}
.text-class-5{font-weight:bold;
}
.text-class-6{color:#583124;
font-weight:bold;
}
.text-class-7{color:#583124;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:16px;
}
.text-class-8{color:#008000;
font-weight:bold;
font-size:16px;
}
.text-class-9{color:#583124;
font-family:the girl next door, cursive;
font-size:18px;
}
.text-class-10{font-weight:bold;
font-size:16px;
}
.text-class-11{color:#583124;
font-family:arial;
font-size:13px;
}
.text-class-12{font-style:italic;
}
.text-class-13{font-family:the girl next door, cursive;
}
.text-class-14{color:#583124;
font-family:arial black;
font-size:13px;
}
.text-class-15{color:#583124;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-16{color:#583124;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:16px;
}
.text-class-17{color:#583124;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:24px;
}
.text-class-18{font-weight:bold;
font-size:24px;
}
.text-class-19{color:#008000;
}
.text-class-20{color:#583124;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:32px;
}
.text-class-21{font-family:pt sans, sans-serif;
}
.text-class-22{color:#583124;
font-family:the girl next door, cursive;
}
.text-class-23{font-size:16px;
}
.text-class-24{color:#583124;
font-family:the girl next door, cursive;
font-weight:bold;
}
.text-class-25{color:#583124;
font-family:the girl next door, cursive;
font-size:16px;
}
.text-class-26{color:#583124;
font-family:the girl next door, cursive;
font-size:13px;
}
.text-class-27{color:#583124;
font-size:13px;
}
.text-class-28{font-size:13px;
}
.text-class-29{font-family:the girl next door, cursive;
font-size:13px;
}
.text-class-30{color:#b01200;
font-size:13px;
}
.text-class-31{font-size:32px;
}
.text-class-32{font-size:24px;
}
.text-class-33{font-size:18px;
}
.text-class-34{color:#b01200;
}
.text-class-35{color:#008000;
font-size:13px;
}
.text-class-36{font-weight:bold;
font-size:18px;
}
.text-class-37{color:#583124;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:13px;
}
.text-class-38{font-family:arial;
font-size:13px;
}
.text-class-39{color:#583124;
font-family:pt sans, sans-serif;
}
.text-class-40{font-family:yanone kaffeesatz, sans-serif;
}
.text-class-41{font-family:the girl next door, cursive;
font-weight:bold;
font-size:13px;
}
.text-class-42{color:#583124;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-43{color:#583124;
font-family:arial;
font-size:18px;
}
.text-class-44{color:#583124;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-45{color:#583124;
font-family:verdana;
font-weight:bold;
}
.text-class-46{font-family:verdana;
}
